.clearfix,
.clear{*zoom:1;}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after{display:table;content:"";line-height:0;}
.clearfix:after,
.clear:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{border-bottom:5px solid #d6d6d6;line-height:1.50;}
p{margin-bottom:6px;}
a{color:#1565D4;}
a:hover{color:#444;text-decoration:none;}
::selection{background:#ffffff;color:#1565D4;}
::-moz-selection{background:#ffffff;color:#1565D4;}
.colorWhite{color:#f5f5f5;text-shadow:1px 1px 0 rgba(0,0,0,0.5);}
.button,
.readon,
.readmore,
.btn-primary{}
.button:hover,
.readon:hover,
.readmore:hover,
.btn-primary:hover{}
#roof{background:#000088;color:#f5f5f5;position:fixed;top:0px;margin:auto;z-index:1100;width:100%;box-shadow:0px 10px 7px -5px rgb(255, 255, 255);}
#roof a{color:#f5f5f5;text-shadow:1px 1px 0 rgba(0,0,0,0.5);}
.ex-menu{}
.ex-menu > ul.l1 > li{z-index:1020;}
.ex-menu > ul.l1 > li.active{background:url('../../../../images/ifm/menu-background.png');z-index:1020;}
.ex-menu > ul.l1 > li:hover{background:url('../../../../images/ifm/menu-background.png');z-index:1030;}
.ex-menu > ul.l1 > li:hover > a{background:rgb(176,176,176);background:transparent\9;background:rgba(176,176,176,0.95);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAAAAA00,endColorstr=#AAAAAA00);zoom:1;box-shadow:0px 0px 2px 1px #008;}
.ex-menu .dropdown{background:rgb(176,176,176);background:transparent\9;background:rgba(176,176,176,0.95);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAAAAA00,endColorstr=#AAAAAA00);zoom:1;box-shadow:0px 0px 2px 1px #008;z-index:1013;background:-moz-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(160,160,160,0.97) 33%, rgba(201,201,201,0.93) 67%, rgba(176,176,176,0.9) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,176,176,1)), color-stop(33%,rgba(160,160,160,0.97)), color-stop(67%,rgba(201,201,201,0.93)), color-stop(100%,rgba(176,176,176,0.9)));background:-webkit-linear-gradient(top, rgba(176,176,176,1) 0%,rgba(160,160,160,0.97) 33%,rgba(201,201,201,0.93) 67%,rgba(176,176,176,0.9) 100%);background:-o-linear-gradient(top, rgba(176,176,176,1) 0%,rgba(160,160,160,0.97) 33%,rgba(201,201,201,0.93) 67%,rgba(176,176,176,0.9) 100%);background:-ms-linear-gradient(top, rgba(176,176,176,1) 0%,rgba(160,160,160,0.97) 33%,rgba(201,201,201,0.93) 67%,rgba(176,176,176,0.9) 100%);background:linear-gradient(to bottom, rgba(176,176,176,1) 0%,rgba(160,160,160,0.97) 33%,rgba(201,201,201,0.93) 67%,rgba(176,176,176,0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0b0b0', endColorstr='#e6b0b0b0',GradientType=0);}
.ex-menu .dropdown:nth-child(n){filter:none;}
.ex-menu li > a{font-size:100%;padding:0.55em 15px;line-height:175%;}
#mod-finder-searchform button.finder{background-color:#d6d6d6;}
.nav-list .active > a,
.nav-list .active:hover > a,
.nav-list > li > a:hover{border-color:#d6d6d6;}
/*.title span{color:#d6d6d6;}*/
h1{font-size:175%;line-height:155%;}
h2{font-size:135%;line-height:115%;}
h3{font-size:115%;line-height:115%;}
h4{font-size:105%;line-height:115%;}
h5{font-size:95%;line-height:115%;}
h6{font-size:85%;line-height:115%;}
h1 small{font-size:115%;}
h2 small{font-size:100%;}
h3 small{font-size:85%;}
h4 small{font-size:85%;}
h1{color:#ff6600;}
.top-2{}
.artcats{margin:0;padding:0;}
.artcats h2{margin:0 0 20px 25px;}
ul.artcats{font-weight:bold;border-bottom:1px solid #d6d6d6;widht:95%;height:25px;}
.artcats a{padding:5px 10px;}
.artcats .active a{color:#ff6600;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-top:1px solid #d6d6d6;border-bottom:1px solid #ffffff;background:white;}
.artcats a:hover{color:#ff6600;text-decoration:none;}
::selection{background:#000000;color:#ff6600;}
::-moz-selection{background:#000000;color:#ff6600;}
.breadcrumbs .block{margin:0;padding:0;}
#head_group{margin-top:0;}
/* Usunąć id i zostawić klasy dla l_staff i l_staff_students */
#l_staff_head li p{padding:0;margin:0;}
#l_staff_head .name{font-weight:bold;}
#l_staff li p{padding:0;margin:0;}
#l_staff .name{font-weight:bold;}
#l_staff_students li{margin-bottom:10px;}
#l_staff_students li p{padding:0;margin:0;}
#l_staff_students .name{font-weight:bold;}
.l_staff_head li p{padding:0;margin:0;}
.l_staff_head .name{font-weight:bold;}
.l_staff li{margin-bottom:10px;}
.l_staff li p{padding:0;margin:0;}
.l_staff .name{font-weight:bold;}
.l_staff_students li{margin-bottom:10px;}
.l_staff_students li p{padding:0;margin:0;}
.l_staff_students .name{font-weight:bold;}

.publications li{margin-bottom:8px;}
.publications .p_authors{font-weight:bold;}
.publications .p_title{font-style:italic;}
#ex-menu-en{margin-top:15px;}
#ex-menu-en li{background:url('../../../images/ifm/menu-background.png');z-index:1030;}
.sw_lang{float:right;}
.sc_members{width:100%;}
.sc_members tr{border-bottom:1px solid #ff6600;}
.sc_members tr td{font-weight:bold;padding:5px 0;width:50%;}
.sc_members tr td+td{font-weight:normal;padding:5px 0;}
.sc_members .pan{font-weight:normal;font-style:italic;}
.lista_wyl{color:#1e249e;font-weight:bold;}
.tytul_proj{font-weight:bold;}
.asystent{font-style:italic;font-size:14px;}
.data{color:#999999;margin-bottom:10px;}
.center{text-align:center;}
.lista li{margin-left:30px;margin-bottom:10px;list-style:disc;}
.lista2 li{margin:10px 0 10px 20px;list-style:circle;}
.lista_abc li{margin-left:30px;margin-bottom:10px;list-style-type:lower-alpha;}
#tab_intsc tr{border:0;}
#tab_intsc th{font-style:italic;font-weight:normal;font-size:14px;text-align:right;padding-right:10px;}
#tab_intsc td{padding-top:3px;padding-bottom:3px;text-align:left;}
#tab_intsc h4{font-size:18px;padding-top:15px;padding-bottom:3px;border-top:1px solid #ff6600;}
#seminars{text-align:center;}
#seminars p{margin:5px;padding:0px;}
#sem_num{padding-right:10px;margin-top:-35px;font-style:italic;text-align:right;}
.sem_type{margin-top:10px;font-weight:bold;font-size:140%;color:#ff6600;}
.sem_type2{font-weight:bold;font-size:120%;color:#ff6600;}
.sem_title{font-weight:bold;font-size:120%;color:red;}
.sem_author{font-weight:bold;font-size:120%;}
.sem_author_inf{}
.sem_ref{font-size:90%;font-style:italic;}
.sem_institute{font-style:italic;color:#333399;}
.odwolane{color:#777777;}
#kal{table-layout:fixed;border-collapse:collapse;margin:2px;margin-left:0; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a;}
.kal_dt{padding:2px 0 2px 0;margin:0;background:#407FFE;color:#fff;font-weight:bold;}
#kal td{padding:4px 0;border:1px solid #d7d7d7;width:50px;font-size:70%;text-align:center;}
#kal th a:hover{color:yellow;}
.kal_wypelnienie{width:20px;min-width:20px;background:#ddd;}
.title_long{position:absolute;margin-left:-460px;margin-top:-60px;visibility:hidden;padding:3px;background-color:#ffffe1;border:1px solid #000;color:#000;text-decoration:none;text-align:left;font-size:12px;}
span.title_long1{width:430px}
.title_long b{padding:2px 0 3px 2px;color:#fff;background-color:#000088;display:block;width:99%;}
#kal tr th{padding-top:2px;padding-bottom:1px;font-size:90%;background:#000088;color:#fff;}
#kal td a{display:block;}
#kal th a{color:#fff;}
#kal_th_left{border-left:1px solid #d7d7d7;}
#kal_th_right{border-right:1px solid #d7d7d7;}
.cal_przyszle a{color:red;}
.cal_norm{background-color:#ffffff;}
.cal_sat{background-color:#ffffcc;}
.cal_sun{background-color:#ffffcc;}
.cal_today{background-color:#dfeaff;}
.sem_title{font-size:150%;padding-top:5px;padding-bottom:0px;margin-top:2px;margin-bottom:2px;color:#ff6600;}
.sem_list{font-size:90%;margin:0 0 5px 0;padding:0;}
#component .main_page .article-tools{padding-bottom:0;margin:0 0 10px 1px;}
.article-tools {font-size: 85%;}
.przetargi .article-tools {font-size: 100%;}
.icon-calendar {margin-right: 3px}
/* #component .main_page .article-info{font-size:85%;} */
#component .main_page h2{margin:0;padding-bottom:10px;}
.footer{font-size:80%;float:right;}
.footer a{margin:0 15px;}
.header_ifm{width:100%;text-align:left;margin-left:32px} /*.{width:73%;text-align:center;} */
.header_ifm h1{font-size:200%;font-weight:bold;z-index:1200;color:#008;margin:0;padding:0; margin-top: -5px}
#component header h1{margin-left:0;}
header h1, hgroup h1{margin-top:0;padding-top:0;}
#sidebar-a h2{margin-top: 5px;font-size:150%;}
#sidebar-a h2 span{color:#ff6600;}
#sidebar-a hr {margin: 5px 0 3px 0;}
#sidebar-a .mod_contact hr {margin: 3px 0 10px 0}
#sidebar-a .mod_cal hr {margin: 10px 0 20px 0}
#sidebar-a .rec_pub{font-size:80%;/* height:190px; overflow:scroll;overflow-x:hidden;*/}
#sidebar-a .rec_pub .pub_title{font-style:italic;}
#sidebar-a .rec_pub ul{margin-left:0;}
#sidebar-a .rec_pub ul li{list-style-type:none;line-height:1.4;padding-bottom:3px;}
#sidebar-a .rec_pub p {margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
#sidebar-a .rec_pub .djslider {background: #fff}
#sidebar-a .rec_pub .djslider .slide-desc-bg {background: #fff none repeat scroll 0% 0%;}
#sidebar-a .rec_pub .djslider .slide-desc-text {color: #222}
#sidebar-a .block{margin-top:0;margin-bottom:5px;padding-top:0;padding-bottom:0;}
/* W styczniu 2016 usunąć #sidebar-a #rec_pub - 4 poniższe linie */
#sidebar-a #rec_pub{font-size:80%;/* height:190px; overflow:scroll;overflow-x:hidden;*/}
#sidebar-a #rec_pub .pub_title{font-style:italic;}
#sidebar-a #rec_pub ul{margin-left:0;}
#sidebar-a #rec_pub ul li{list-style-type:none;line-height:1.4;padding-bottom:3px;}
#sidebar-a .block{margin-top:0;margin-bottom:5px;padding-top:0;padding-bottom:0;}
.top_border tr{border-top:1px solid #ff6600;margin-top:2px;padding-top:2px;}
#sc_div li{font-weight:normal;border:0;padding:5px 5px;color:#000;list-style:none;font-size:100%;}
#sc_div .head{font-size:90%;margin:0 0 0 30px;}
/* #main{ background:url('../../../../images/ifm/tlo.png') repeat; background-attachment: fixed; #888888} */
#main .container{background-color:#fff;}
.akt_projekty ul{list-style-type:none;margin-left:0;}
.akt_projekty ul li{font-size:120%;font-weight:bold;margin-bottom:5px;border-top:1px solid #d6d6d6;margin-top:10px;padding-top:10px;}
.akt_projekty ul li+li{border-top:none;padding-top:0;}
.przetargi h2 {margin-top: 20px}
.li_medium_padding {margin-left: 0em}
.li_medium_padding span {margin-left: 1em; display: block}
.li_medium_padding li {margin-bottom: 0.75em; margin-top: 1.5em; border-bottom: 1px solid #eee; list-style-type: none}
.li_medium_padding li+li {margin-top: 0}
.li_medium_padding li h4 {margin: 0 0 0.5em 0; padding: 0; color: #000; font-size: 100%}
.article li {padding-bottom: 0.4em}
.head_group {font-weight: bold}

#bottom .container{margin: 0; padding: 0;}
/* logo */

#top .block { margin-bottom: 0; padding-bottom: 0}
/* tło wyświetlane przez moduł reklamy */
.mainbottom-6 {position: fixed; left: 0; top: 0; margin: 0; padding: 0; z-index: -1; width: 100%}
.ban_opis {color: #333; font-size: 80%; background-color: #fff; border: 1px solid #aaa; padding: 5px 15px; margin: 0 0 0 0;  display: block; position: fixed; transform:rotate(270deg); right: -150px; bottom: 155px; z-index: 100;  opacity: 0.6; filter: alpha(opacity=60); width: 340px}

#main .container { background-color: rgba(255,255,255,0.8); }
.white { background: #fff; padding-top: 5px; padding-bottom: 5px}
.mod-108 {padding-right: 8px}
.small_padding li {margin-top: 0; margin-bottom: 0; padding-top: 1px; padding-bottom: 1px}

.img-intro {margin: 0}
.img-intro img {width: 150px; margin: 2px 15px 3px 0}
.img-fulltext {margin: 0}
.img-fulltext img {width: 360px; margin: 2px 20px 5px 0}
/* .row-separator {height: 1px; font-size: 1px;} */

#menu_sticky {
position: fixed;
top: 210px;
left: 0px;
overflow: hidden;
width: 35px;
height: 404px;
transition: all 1s ease 0s;
z-index: 100;
}

#menu_sticky .local {
	position: absolute;
	left: 0;
	transform: rotate(90deg);
	padding: 7px 0px 0px 20px;
	margin: 69px 0px 0px -70px;
	background: #000088 none repeat scroll 0% 0%;
	color: #FFF;
	font-weight: bold;
	font-family: Verdana;
	font-size: 16px;
	border-radius: 20px 20px 0px 0px;
	width: 150px;
	height: 30px;
}
#menu_sticky .local a {
	color: #dddddd;
}
#menu_sticky .phones {
	position: absolute;
	left: 0;
	transform: rotate(90deg);
	padding: 7px 0px 0px 20px;
	margin: 250px 0px 0px -70px;
	background: #1565D4 none repeat scroll 0% 0%;
	color: #FFF;
	font-weight: bold;
	font-family: Verdana;
	font-size: 16px;
	border-radius: 20px 20px 0px 0px;
	width: 150px;
	height: 30px;
}
#menu_sticky .phones a {
	color: #dddddd;
	padding-left: 27px;
}


#menu_local {
	width: 100%;
}

#menu_local li {
	display: block;
	float: none;
	margin-left: 0;
	background-color: #d6d6d6;
	margin-bottom: 1px;
	font-weight: bold;
	font-size: 120%;
}
#menu_local li a {
	color: #222222;
	display: block;
	padding: 5px 3px 5px 6px;	
}
#menu_local li a:hover {
	color: #dddddd;
	background-color: #1565D4;
}
#menu_local li ul li {
	padding-left: 0px;
	margin: 1px 0 1px -10px;
	border-left: 5px solid #1565D4;
	font-weight: normal;
	font-size: 90%;
}
#menu_local li ul li.active{
	border-left: 5px solid #FF6600;
}
/* --- PHONES -- */
@page {
		size: 210mm 297mm portrait;	
		margin-header: 5mm;
		margin-footer: 5mm;
		odd-header-name: myHeader2Odd;
		even-header-name: myHeader2Even; /* html_myHTMLHeaderEven; */
		odd-footer-name: myFooter2Odd; /* html_myHTMLFooterOdd; */
		even-footer-name: myFooter2Even;
		marks: none;	 /* crop | cross | none */
}
/* h1 { display: none; page-break-before: always; } */
table.t_poziome {width: 750px; border-collapse:collapse;}
table.t_poziome td.tel1 {border-top: solid 1px #ccc; }
table.tbezramki{border: 0; width: 750px;}

@page :left { margin: 1.5cm; margin-left: 2.5cm; }
@page :right { margin: 1.5cm; margin-right: 2.5cm; }
@page :first { margin-top: 1cm; }
tr    { page-break-inside:avoid; page-break-after:auto; }
td.adr { font-size: 16pt; font-style: italic; }
td.tel1 { vertical-align: top; padding-bottom: 2pt;  padding-top: 2pt;}
td.nag1 {font-size: 14pt; font-style: italic; text-align: center; font-weight: bold; }
tr.nag2 td { font-style: italic; }
#tab_nazwiska td {border:1px solid navy; padding:2px; }
#tab_nazwiska {border-collapse:collapse; } 
.litera {text-align: left; background-color: #b3cdff}
.t_iin_k { font-weight: bold; }
.tab_z { margin-bottom: 5px; }
.th_z { width: 80px; font-style: italic; }
.th_p { width: 160px; font-style: italic; }
.th_t { width: 160px; font-style: italic; }
.th_iin { font-style: italic; }
table.tab_z { border-collapse: collapse; page-break-inside:avoid; }
table.tab_z td { border: solid 1px #93addf; }
div.tab_z { page-break-inside:avoid; page-break-after: auto; page-break-before: auto; }
ul.ull { margin: 0; padding: 0; } 
ul.ull li { list-style: none; display: inline; margin: 0; padding: 0; } 
ul.ull li:after { content:"  | "; } 

@media print{
	.notprintable { display: none; }
	body { background: none;}
}

.res_highlights {
	border-top: 1px solid #d7d7d7;
	margin: 0 20px;
	padding-left: 0px;
	
}

.research_highlights {
	border-top: 1px solid #D6D6D6;
}

#spis_zakladow {
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	margin: 7px 0;
	padding: 7px 0;
}
#spis_zakladow hr {
	border: 0;
	background-color: #d7d7d7;
	height: 1px;
	margin: 7px 0;
	padding: 0;
}
#spis_zakladow a{
	padding: 0 6px;
	font-weight: bold;
	font-size: 120%;
}

.sidebar-a .conferences {
	text-align: center;
}

.doctorate .author {
	clear: both;
	font-size: 125%;
	font-weight: bold;
	font-style: normal !important;
	margin-right: 15px;
}
.doctorate .title_doc {
	display: block;
	font-size: 100% !important;
	margin: 4px 0 !important;
	font-style: italic;
	padding: 0 !important;
}
.doctorate p {
	margin-bottom: 20px;
}

.doctorate .pdf-ico {
	margin-right: 3px;
}

.doctorate .abstract {
	float: left;
}
.doctorate .review {
	margin-left: 50%;
	margin-bottom: 20px;
}